<?php
/**
*
* @package phpBB Statistics
* @version $Id: lang_stats_acp.php 167 2011-02-09 01:07:15Z marc1706 $
* @copyright (c) 2009 - 2010 Marc Alexander(marc1706) www.m-a-styles.de
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @based on: lang_portal_acp.php included in the Board3 Portal package (www.board3.de)
* @translator (c) ( Marc Alexander - http://www.m-a-styles.de )
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	'ACP_STATS_VERSION'							=> '<strong>phpBB Statistiky v%s</strong>',
	// General
	'ACP_STATS_GENERAL_INFO' 					=> 'Administrace phpBB Statistik',
	'ACP_STATS_GENERAL_INFO_EXPLAIN'			=> 'Děkuji, že jste si vybrali mód phpBB Statistiky.',
	'ACP_STATS_GENERAL_SETTINGS' 				=> 'Všeobecná nastavení',
	'ACP_STATS_GENERAL_SETTINGS_EXPLAIN'		=> 'Na této stránce můžete měnit nastavení pro mód phpBB Statistiky',
	'ACP_STATS_ENABLE'							=> 'Povolit statistiky',
	'ACP_STATS_ENABLE_EXPLAIN'					=> 'Určete, zda chcete povolit phpBB Statistiky',
	'ACP_BASIC_BASIC_ENABLE'					=> 'Povolit Základní statistiky',
	'ACP_BASIC_BASIC_ENABLE_EXPLAIN'			=> 'Vyberte Ano, pokud mají být Základní statistiky povoleny',
	'ACP_BASIC_ADVANCED_ENABLE'					=> 'Povolit Pokročilé statistiky',
	'ACP_BASIC_ADVANCED_ENABLE_EXPLAIN'			=> 'Vyberte Ano, pokud mají být Pokročilé statistiky povoleny',
	'ACP_BASIC_MISCELLANEOUS_ENABLE'			=> 'Povolit Další různé statistiky',
	'ACP_BASIC_MISCELLANEOUS_ENABLE_EXPLAIN'	=> 'Vyberte Ano, pokud mají být Další různé statistiky povoleny',
	'ACP_ACTIVITY_FORUMS_ENABLE'				=> 'Povolit Statistiky fór',
	'ACP_ACTIVITY_FORUMS_ENABLE_EXPLAIN'		=> 'Vyberte Ano, pokud mají být Statistiky fór povoleny',
	'ACP_ACTIVITY_TOPICS_ENABLE'				=> 'Povolit Statistiky témat',
	'ACP_ACTIVITY_TOPICS_ENABLE_EXPLAIN'		=> 'Vyberte Ano, pokud mají být Statistiky témat povoleny',
	'ACP_ACTIVITY_USERS_ENABLE'					=> 'Povolit Statistiky uživatelů',
	'ACP_ACTIVITY_USERS_ENABLE_EXPLAIN'			=> 'Vyberte Ano, pokud mají být Statistiky uživatelů povoleny',
	'ACP_CONTRIBUTIONS_ATTACHMENTS_ENABLE' 		=> 'Povolit Statistiky příloh',
	'ACP_CONTRIBUTIONS_ATTACHMENTS_ENABLE_EXPLAIN' => 'Vyberte Ano, pokud mají být Statistiky příloh povoleny',
	'ACP_CONTRIBUTIONS_POLLS_ENABLE'			=> 'Povolit Statistiky anket',
	'ACP_CONTRIBUTIONS_POLLS_ENABLE_EXPLAIN'	=> 'Vyberte Ano, pokud mají být Statistiky anket povoleny',
	'ACP_PERIODIC_DAILY_ENABLE'					=> 'Povolit Denní statistiky',
	'ACP_PERIODIC_DAILY_ENABLE_EXPLAIN'			=> 'Vyberte Ano, pokud mají být Denní statistiky povoleny',
	'ACP_PERIODIC_MONTHLY_ENABLE'				=> 'Povolit Měsíční statistiky',
	'ACP_PERIODIC_MONTHLY_ENABLE_EXPLAIN'		=> 'Vyberte Ano, pokud mají být Měsíční statistiky povoleny',
	'ACP_PERIODIC_HOURLY_ENABLE'				=> 'Povolit Hodinové statistiky',
	'ACP_PERIODIC_HOURLY_ENABLE_EXPLAIN'		=> 'Vyberte Ano, pokud mají být Hodinové statistiky povoleny',
	'ACP_SETTINGS_BOARD_ENABLE'					=> 'Povolit Statistiky nastavení fór',
	'ACP_SETTINGS_BOARD_ENABLE_EXPLAIN'			=> 'Vyberte Ano, pokud mají být Statistiky nastavení fór povoleny',
	'ACP_SETTINGS_PROFILE_ENABLE'				=> 'Povolit Statistiky nastavení profilu',
	'ACP_SETTINGS_PROFILE_ENABLE_EXPLAIN'		=> 'Vyberte Ano, pokud mají být Statistiky nastavení profilu povoleny',
	'ACP_STATS_RESYNC_TIMEFRAME'				=> 'Doba obnovení',
	'ACP_STATS_RESYNC_TIMEFRAME_EXPLAIN'		=> 'Určete počet dnů, po kterých cachované Statistiky mají být obnoveny. Jestli chcete automaticky zakázat tuto možnost, vložte 0 (nula).',
	
	// Advanced Stats
	'ACP_BASIC_ADVANCED_INFO'					=> 'Pokročilé statistiky',
	'ACP_BASIC_ADVANCED_INFO_EXPLAIN'			=> 'Zde můžete změnit nastavení pro Pokročilé statistiky',
	'ACP_BASIC_ADVANCED_SETTINGS'				=> 'Nastavení pro Pokročilé statistiky',
	'ACP_BASIC_ADVANCED_SECURITY'				=> 'Povolit bezpečné Pokročilé statistiky',
	'ACP_BASIC_ADVANCED_SECURITY_EXPLAIN'		=> 'Pokud povolíte, verze phpBB fóra a informace o databázi nebudou zobrazeny',
	'ACP_BASIC_ADVANCED_PRETEND'				=> 'Předstírat, že je nainstalovaná nejnovější verze phpBB',
	'ACP_BASIC_ADVANCED_PRETEND_EXPLAIN'		=> 'Pokročilé statistiky budou předstírat, že je nainstalovaná  nejnovější verze phpBB. <br /><strong>Poznámka:</strong> Tohle bude fungovat jenom tehdy, pokud jsou  bezpečné Pokročilé statistiky zakázány. Jestli kontrola verze fóra v Administraci phpBB nefunguje, tak ani tato možnost nebude fungovat.',
	
	// Miscellaneous Stats
	'ACP_BASIC_MISCELLANEOUS_INFO'				=> 'Další různé statistiky',
	'ACP_BASIC_MISCELLANEOUS_INFO_EXPLAIN'		=> 'Zde můžete změnit nastavení pro Další různé statistiky',
	'ACP_BASIC_MISCELLANEOUS_SETTINGS'			=> 'Nastavení pro Další různé statistiky',
	'ACP_BASIC_MISCELLANEOUS_WARNINGS'			=> 'Skrýt statistiky Varování',
	'ACP_BASIC_MISCELLANEOUS_WARNINGS_EXPLAIN'	=> 'Pokud povolíte, statistiky Varování nebudou zobrazeny',
	'ACP_BASIC_MISCELLANEOUS_BBCODES'			=> 'Přepočítat BBCody a Smajlíky',
	'ACP_BASIC_MISCELLANEOUS_BBCODES_EXPLAIN'	=> 'Přepněte na Ano, pokud jste přidali nebo změnili uživatelský BBcode a pokud se nějak pokazil jejich počet. Tato možnost bude automaticky vypnuta po dokončení přepočítání.',
	
	// Users Activity Stats
	'ACP_ACTIVITY_USERS_INFO'				=> 'Statistiky aktivity uživatelů',
	'ACP_ACTIVITY_USERS_INFO_EXPLAIN'		=> 'Zde můžete změnit nastavení pro Statistiky aktivity uživatelů',
	'ACP_ACTIVITY_USERS_SETTINGS'			=> 'Nastavení pro Statistiky aktivity uživatelů',
	'ACP_ACTIVITY_USERS_HIDE_ANONYMOUS'			=> 'Skrýt hosty z Top XX Statistik uživatelů',
	'ACP_ACTIVITY_USERS_HIDE_ANONYMOUS_EXPLAIN' => 'Pokud povolíte, hosté (nepřihlášení uživatelé) nebudou zobrazeni v Top XX Statistikách uživatelů',
	
	// Add-Ons
	'INSTALLED_ADDONS'						=> 'Instalované doplňky',
	'UNINSTALLED_ADDONS'					=> 'Odinstalované doplňky',

	));

?>